/* 
Theme Name: Online Monkeys
Theme URI: https://www.onlinemonkeys.nl/
Description: Een thema van Online Monkeys
Author: Online Monkeys
Author URI: https://www.onlinemonkeys.nl/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* -------------------------------------------- */
/* -------------- BEGIN ALGEMEEN -------------- */
/* ---------- BEGIN BINNENKORT ONLINE --------- */
/* ------------- BEGIN 404 PAGINA ------------- */
/* ---------------- BEGIN MENU ---------------- */
/* ---------------- BEGIN HOME ---------------- */
/* --------------- BEGIN DETAIL --------------- */
/* -------------- BEGIN OFFERTE --------------- */
/* --------------- BEGIN CONTACT -------------- */
/* ------------ BEGIN GRAVITY FORM ------------ */
/* --------------- BEGIN FOOTER --------------- */
/* ------------- BEGIN RESPONSIVE ------------- */
/* -------------------------------------------- */

/* -------------------------------------------- */
/* -------------- BEGIN ALGEMEEN -------------- */
/* -------------------------------------------- */

.admin-only {
    display: none !important;
}

.logged-in .admin-only {
    display: block !important;
}

.generic-section {
    padding-left: 5% !important;
    padding-right: 5% !important;
}

.left-section {
    padding-right: calc((100vw - 1400px) / 2) !important;
}

.right-section {
    padding-left: calc((100vw - 1400px) / 2) !important;
}

h1, h2, h3, h4, h5, h6 {
    margin-top: 0px;
    margin-bottom: 0px;
}

.generic-text :is(h1, h2, h3, h4, h5, h6, p, span, li) {
    text-wrap: balance;
}

input:focus, input:focus-visible, input:focus-within button:focus, button:focus-within, button:focus-visible {
    outline: none !important;
}

.owl-dots > button:not(.active) {
    background-color: var(--e-global-color-text) !important;
}

.owl-dots > button {
    height: 20px;
    width: 20px;
}

.owl-dots > button.active {
    border: 1px solid var(--e-global-color-text) !important;
}

.owl-dots {
    display: flex;
    width: 100px;
    margin: 0 auto;
    justify-content: space-between;
}

p:last-of-type {
    margin-bottom: 0px;
}

body > .elementor-location-header {
    position: absolute !important;
    width: 100%;
}

.btn-cta {

}

.btn_vdgm a .elementor-button-icon {
    width: 50px;
    height: 50px;
}

.btn_vdgm a .elementor-button-icon > svg {
    width: 100%;
    height: 100%;
}

.btn_vdgm a > .elementor-button-content-wrapper {
    display: flex;
}

.btn_vdgm a .elementor-button-text {
    display: flex;
    align-self: center;
}

.btn_white a {
    background-color: #fff;
    color: var(--e-global-color-primary);
}

.btn_white a:hover {
    background-color: var(--e-global-color-primary);
    color: #fff;
}

.btn_inv a {
    border: 1px solid #fff;
    background-color: var(--e-global-color-primary);

}

.btn_second a {
    background-color: transparent !important;
}

div.geenClass {
    background-color: var(--e-global-color-primary);
    background-color: var(--e-global-color-secondary);
    background-color: var(--e-global-color-text);
    background-color: var(--e-global-color-accent);
}

.elementor-widget-icon-list ul > li span {
    font-weight: 400;
}

.elementor-column-gap-default>.elementor-column>.elementor-element-populated {
    padding: 0;
}

.btn_second:hover .elementor-button-icon {
    transform: translateX(5px);
}

.btn_second .elementor-button-icon {
    transition: .1s;
}

.owl-carousel .owl-nav button {
    background-image: url(assets/images/chevron.svg);
    background-repeat: no-repeat;
    background-size: 30px;
    background-position: center;
}

.owl-carousel .owl-nav button span {
    font-size: 0;
}

.owl-carousel .owl-nav button.owl-prev {
    transform: rotate(180deg);
}

.owl-carousel .owl-nav button:hover {
    background-image: url(assets/images/chevron-2.svg) !important;
    background-repeat: no-repeat !important;
    background-size: 30px !important;
    background-position: center !important;
}

.elementor-heading-title strong {
    font-weight: 800;
}

/* -------------------------------------------- */
/* --------------- END ALGEMEEN --------------- */
/* -------------------------------------------- */

/* -------------------------------------------- */
/* ---------- BEGIN BINNENKORT ONLINE --------- */
/* -------------------------------------------- */

.elementor-maintenance-mode header,
.elementor-maintenance-mode footer {
    display: none !important;
}

/* -------------------------------------------- */
/* ----------- END BINNENKORT ONLINE ---------- */
/* -------------------------------------------- */

/* -------------------------------------------- */
/* ------------- BEGIN 404 PAGINA ------------- */
/* -------------------------------------------- */

.error404 header,
.error404 footer {
    display: none !important;
}

/* -------------------------------------------- */
/* -------------- END 404 PAGINA -------------- */
/* -------------------------------------------- */

/* -------------------------------------------- */
/* ---------------- BEGIN MENU ---------------- */
/* -------------------------------------------- */

.vdgm_menu > .elementor-container {
    background: var(--e-global-color-primary) !important;
    padding: 20px 50px;
    transition: .3s;
    width: 100%;
}

.vdgm_menu.elementor-sticky--effects .elementor-container {
    max-width: 100vw !important;
    width: 100%;
}

.vdgm_menu.elementor-sticky--effects {
    top: 0 !important;
}

.vdgm_menu {
    transition: .3s !important;
}

:is(.page-id-1032 .vdgm_menu-topbar, .dienst-true, .post-type-archive-projecten .vdgm_menu-topbar) a {
    color: #151515 !important;
}

/* -------------------------------------------- */
/* ----------------- END MENU ----------------- */
/* -------------------------------------------- */

/* -------------------------------------------- */
/* ---------------- BEGIN HOME ---------------- */
/* -------------------------------------------- */

.vdgm_header-home::after {
    content: '';
    width: 300px;
    height: 200px;
    background-image: url(assets/images/vdgm_home_center.svg);
    position: absolute;
    left: 50%;
    bottom: 0;
    z-index: 8;
    background-repeat: no-repeat;
    background-position: center;
    transform: translateX(-50%);
}

.vdgm_header-home::before {
    content: '';
    width: 200px;
    height: 300px;
    background-image: url(assets/images/vdgm_home_left.svg);
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: 8;
    background-repeat: no-repeat;
    background-position: center;
}

.vdgm_home-diensten {
    height: calc(100vh - 200px);
    max-height: 1000px;
    min-height: 500px;
}

.vdgm_home-diensten .elementor-container {
    display: flex;
    flex-wrap: wrap;
    /* justify-content: space-between;
    flex-direction: column;
    align-self: center; */
    height: 100%;
}

.vdgm_home-diensten > .elementor-container > .elementor-column:fisrt-of-type {
    width: 100%;
    height: calc(50vh - 160px);
    min-height: 300px;
}

.vdgm_home-diensten > .elementor-container > .elementor-column:last-of-type {
    width: 100%;
    /* height: calc(50vh - 160px); */
    min-height: 300px;
    max-height: 500px;
    margin-bottom: -100px;
}

.vdgm_diensten-listing-inner {
    width: calc(100% - 460px) !important;
    height: 400px;
    display: flex;
    align-self: center;
}

.vdgm_diensten-listing-inner .elementor-widget-wrap {
    align-self: center;
}

.vdgm_home-diensten > .elementor-container > .elementor-column .elementor-column > .elementor-widget-wrap {
    column-gap: 20px;
}

.vdgm_img-fav .elementor-widget-container::after {
    content: '';
    width: 150px;
    height: 150px;
    position: absolute;
    background-image: url(assets/images/favicon.svg);
    bottom: -75px;
    /* left: calc(100% - 220px); */
    display: block;
    z-index: 99;
    background-size: contain;
    background-repeat: no-repeat;
    right: 40px;
}

.vdgm_img-fav.wit .elementor-widget-container::after {
    content: '';
    width: 150px;
    height: 150px;
    position: absolute;
    background-image: url(assets/images/favicon-wit.svg);
    bottom: -75px;
    display: block;
    left: calc(100% - 220px);
    z-index: 99;
    background-size: contain;
    background-repeat: no-repeat;
}

.home-diensten-listing .jet-listing-grid__items > .jet-listing-grid__item > div::after {
    content: '';
    width: calc((100vw - 1400px) / 2);
    height: 400px;
    position: absolute !important;
    top: 10px;
    z-index: 2;
    background: var(--e-global-color-primary);
    left: 100%;
}

.vdgm_home-diensten .elementor-widget-wrap {
    overflow: hidden;
}

.home-diensten-listing :is(.prev-arrow, .next-arrow) {
    border: 1px solid;
    transition: .3s;
}

.home-diensten-listing :is(.prev-arrow, .next-arrow):hover {
    background: #fff !important;
}

/* -------------------------------------------- */
/* ----------------- END HOME ----------------- */
/* -------------------------------------------- */

/* -------------------------------------------- */
/* --------------- BEGIN DETAIL --------------- */
/* -------------------------------------------- */

.owl-listing {
    overflow: hidden;
}

.owl-listing .jet-listing-grid__items {
    display: flex !important;
}

.owl-listing .jet-listing-grid__items .owl-nav {
    display: flex;
    column-gap: 10px;
    order: -1;
    padding-left: calc((100vw - 1400px) / 2) !important;
    transform: translateX(10px);
    margin-bottom: 60px;
}

.owl-listing::after {
    content: '';
    width: calc(100vw + 10px);
    height: 70px;
    position: absolute;
    background: #fff;
    bottom: -1px;
    left: 0px;
}

.owl-listing button {
    width: 50px;
    height: 50px;
    border: 1px solid #fff !important;
}

.owl-listing .elementor-section.elementor-section-boxed > .elementor-container {
    max-width: unset;
}

.owl-nav button:hover {
    color: #151515 !important;
    background: #fff !important;
}

.vdgm_form-column {
    position: absolute;
    right: 0;
    top: 0;
}

.vdgm_offerte-template-section {
    overflow: hidden;
    height: 1000px;
}

.right-section.offerte-form-section {
    background-size: cover !important;
}

.vdgm_listing-btn .jet-listing-dynamic-field {
    width: 100%;
    display: flex;
}

.vdgm_listing-btn .jet-listing-dynamic-field__content {
    display: flex;
    width: 100% !important;
    justify-content: space-between;
}

.vdgm_listing-btn .jet-listing-dynamic-field__inline-wrap {
    display: flex;
    width: 100% !important;
}

.vdgm_archive-grid::before {
    content: "";
    width: 100%;
    height: 70px;
    position: absolute;
    top: -1px;
    left: 0;
    background: #fff;
}

:is(.vdgm_archive-grid) .jet-listing-grid__items {
    row-gap: 60px;
}

:is(.vdgm_archive-grid) .jet-listing-grid__item:not(:hover) .vdgm_listing-btn {
    transform: translateY(40px);
    opacity: 0;
    transition: .3s;
    transition-delay: 1s;
}

:is(.vdgm_archive-grid) .jet-listing-grid__item .vdgm_listing-btn {
    transform: translateY(0);
    opacity: 1;
    transition: .3s;
}

.vdgm_porfolio-gallery-section::after {
    content: '';
    width: 100vw;
    position: absolute;
    height: calc(100% - 160px);
    top: 80px;
    left: 0;
    background: #fff;
    z-index: -1;
}

.vdgm_about-img-section .elementor-widget-wrap {
    row-gap: 60px;
}

.single-vacature-header::before {
    content: '';
    width: 100%;
    height: 120px;
    position: absolute;
    left: 0;
    bottom: 0;
    background: #fff;
}

.post-type-archive-vacatures .elementor-section {
    transition: .3s;
}

.vdgm_back-btn .elementor-button-icon {
    transform: rotate(180deg) translateY(-3px);
}

.vdgm_detail-carousel .elementor-image-carousel-wrapper {
    max-height: 90vh;
}

.vdgm_detail-carousel .elementor-image-carousel-wrapper .elementor-image-carousel {
    max-height: 90vh;
}

.vdgm_detail-carousel .elementor-image-carousel-wrapper .elementor-image-carousel * {
    max-height: 90vh;
}

.vacature-repeater .elementor-icon-list-icon {
    align-self: flex-start;
    transform: translateY(4px);
    color: var(--e-global-color-accent);
    font-size: 18px;
}

/* -------------------------------------------- */
/* ---------------- END DETAIL ---------------- */
/* -------------------------------------------- */


/* -------------------------------------------- */
/* -------------- BEGIN OFFERTE --------------- */
/* -------------------------------------------- */

:is(.form_offerte, .form_vacature) .gform-body input,
:is(.form_offerte, .form_vacature) .gform_body .ginput_container .textarea {
    background-color: #00000000;
    border: 1px solid #fff;
}
:is(.form_offerte, .form_vacature) .gform-body input::placeholder,
:is(.form_offerte, .form_vacature) .gform_body .ginput_container .textarea::placeholder {
    color: #fff;
    font-weight: 300;
    line-height: 22px;
    padding-top: 5px;
}
:is(.form_offerte, .form_vacature) .gform_body .gfield--type-consent input[type="checkbox"] {
    width: 20px;
    height: auto;
}
:is(.form_offerte, .form_vacature) .gform_footer {
    display: flex;
    flex-direction: column;
}
:is(.form_offerte, .form_vacature)  .gform_footer input.gform_button {
    background-color: #fff !important;
    border: 0px !important;
    color: #000000 !important ;
    border-radius: 0px;
    font-size: 18px !important;
    line-height: 50px !important;
    padding: 0px 70px 0px 20px!important;
    background-image: url(assets/images/arrow-r-inverted.svg);
    background-repeat: no-repeat;
    background-position: right;
    background-size: contain;
}

:is(.form_offerte, .form_vacature) .gform-body input,
:is(.form_offerte, .form_vacature) .gform_body .ginput_container .textarea {
    background-color: #00000000;
    border: 1px solid #fff;
    color: #fff;
}

:is(.form_offerte, .form_vacature) .ginput_container--name {
    column-gap: 16px !important;
}

:is(.form_offerte, .form_vacature) .gform-body :is(.name_first, .name_last) {
    padding-right: 0 !important;
    padding-left: 0 !important;
}

.gform_wrapper.gravity-theme .gform_fields {
    column-gap: 20px;
}
:is(.form_offerte, .form_vacature) .gform-body input::placeholder,
:is(.form_offerte, .form_vacature) .gform_body .ginput_container .textarea::placeholder {
    color: #fff;
    font-weight: 300;
    line-height: 22px;
    padding-top: 5px;
}
:is(.form_offerte, .form_vacature) .gform_body .gfield--type-consent input[type="checkbox"] {
    width: 20px;
    height: 20px;
}
:is(.form_offerte, .form_vacature) .gform_footer {
    display: flex;
    flex-direction: column;
}
:is(.form_offerte, .form_vacature) .gform_footer input.gform_button {
    background-color: #fff !important;
    border: 0px !important;
    color: #000000 !important ;
    border-radius: 0px;
    font-size: 18px !important;
    line-height: 50px !important;
    padding: 0px 70px 0px 20px!important;
    background-image: url(assets/images/arrow-r-inverted.svg);
    background-repeat: no-repeat;
    background-position: right;
    background-size: contain;
}

/* -------------------------------------------- */
/* --------------- END OFFERTE ---------------- */
/* -------------------------------------------- */

/* -------------------------------------------- */
/* --------------- BEGIN CONTACT -------------- */
/* -------------------------------------------- */

.form_contact .gform-body input,
.form_contact .gform_body .ginput_container .textarea {
    background-color: #00000000;
    border: 1px solid #fff;
    color: #fff;
}
.form_contact .gform-body input::placeholder,
.form_contact .gform_body .ginput_container .textarea::placeholder {
    color: #fff;
    font-weight: 300;
    line-height: 22px;
    padding-top: 5px;
}
.form_contact .gform_body .gfield--type-consent input[type="checkbox"] {
    width: 20px;
    height: auto;
}
.form_contact .gform_footer {
    display: flex;
    flex-direction: column;
}
.form_contact .gform_footer input.gform_button {
    background-color: #fff !important;
    border: 0px !important;
    color: #000000 !important ;
    border-radius: 0px;
    font-size: 18px !important;
    line-height: 50px !important;
    padding: 0px 70px 0px 20px!important;
    background-image: url(assets/images/arrow-r-inverted.svg);
    background-repeat: no-repeat;
    background-position: right;
    background-size: contain;
}


/* -------------------------------------------- */
/* ---------------- END CONTACT --------------- */
/* -------------------------------------------- */

/* -------------------------------------------- */
/* ------------ BEGIN GRAVITY FORM ------------ */
/* -------------------------------------------- */

.gform_wrapper .gform_validation_errors {
    display: none;
}

.gform_wrapper .gform_validation_errors h2 {
    color: #ffffff !important;
    font-size: 16px !important;
    line-height: 30px !important;
}

.gform_wrapper .gform_validation_errors h2 span {
    display: none !important;
}



.form_contact .gform_confirmation_message {
    background-color: #5ac200;
    color: #ffffff;
    font-size: 16px;
    font-weight: 500;
    line-height: 1.5;
    text-align: left;
    padding: 20px;
    width: 425px;
}

.form_offerte .gform_confirmation_message {
    background-color: #5ac200;
    color: #ffffff;
    font-size: 16px;
    font-weight: 500;
    line-height: 1.5;
    text-align: left;
    padding: 20px;
}

.form_vacature .gform_confirmation_message {
    background-color: #5ac200;
    color: #ffffff;
    font-size: 16px;
    font-weight: 500;
    line-height: 1.5;
    text-align: left;
    padding: 20px;
    width: 600px;
}

.gform_wrapper .gform_heading .gform_description {
    display: none;
}

.gform_wrapper .gform_heading .gform_required_legend {
    display: none;
}

.gform_wrapper form .gform_body .gfield label.gfield_label,
.gform_wrapper form .gform_body .gfield legend.gfield_label {
    font-weight: 500;
}

.gform_wrapper form .gform_body .gfield div.ginput_container input {
    border-radius: 0px;
    padding: 10px 15px;
    font-size: 16px;
}

.gform_wrapper form .gform_body .gfield div.ginput_container textarea {
    border-radius: 0px;
    padding: 10px 15px;
    font-size: 16px;
    resize: none;
}

.gform_wrapper form .gform_body .gfield div.ginput_container select {
    border-radius: 0px;
    padding: 10px 15px;
    font-size: 16px;
}

.gform_wrapper form .gform_body .gfield.gfield_error div.ginput_container :is(input, textarea) {
    border: 1px solid #ff0000 !important;
}

.gform_wrapper form .gform_body .gfield.gfield_error label.gfield_consent_label {
    color: #ff0000;
}

.gform_wrapper form .gform_body .gfield.gfield_error label.gfield_consent_label a {
    color: #ff0000;
}

.gform_wrapper form .gform_body .gfield span.gfield_required_asterisk {
    color: #000000;
}

.gform_wrapper form .gform_body .gfield.gfield_error .gfield_label {
    color: #000000;
}

.gform_wrapper form .gform_body .gfield.gfield_error .gfield_validation_message {
    display: none;
}

.gform_wrapper form .gform_footer {
    margin: 20px 0px 0px 0px !important;
    padding: 0px 0px !important;
}

.gform_wrapper form .gform_footer input.gform_button {
    background-color: #000000;
    border: 1px solid #000000;
    color: #ffffff;
    border-radius: 0px;
    font-size: 16px;
}

.ginput_container_consent {
    display: flex;
    column-gap: 10px;
}

.gfield_required_asterisk {
    font-size: inherit !important;
}

.gform_body .gfield--type-consent .gfield_required {
    color: #fff !important;
}
.gform_ajax_spinner {
    position: absolute;
    pointer-events: none;
    opacity: 0;
}


/* -------------------------------------------- */
/* ------------- END GRAVITY FORM ------------- */
/* -------------------------------------------- */

/* -------------------------------------------- */
/* --------------- BEGIN FOOTER --------------- */
/* -------------------------------------------- */

.footer-usp tr:first-of-type td:first-of-type {
    border-left: none;
    border-top: none;
}

.footer-usp tr td {
    width: 33%;
    max-width: 500px;
}

.footer-usp tr:first-of-type td:last-of-type {
    border-top: none;
    border-right: none;
}

.footer-usp tr:first-of-type td {
    border-top: none;
}

.footer-usp tr:last-of-type td {
    border-bottom: none;
}

.footer-usp tr:last-of-type td:first-of-type {
    border-left: none;
}

.footer-usp tr:last-of-type td:last-of-type {
    border-right: none;
}

.footer-usp tr:nth-of-type(2) td:last-of-type {
    border-right: none;
}

.footer-usp tr:nth-of-type(2) td:first-of-type {
    border-left: none;
}

.footer-usp tr {
    pointer-events: none;
    width: 100%;
}

table tbody>tr:nth-child(odd)>td, table tbody>tr:nth-child(odd)>th {
    background-color: transparent;
}

.footer-usp tr:nth-of-type(2) td {
    padding: 30px 50px 30px 30px;
}

.footer-usp h3 {
    margin-bottom: 5px;
}

.vdgm_footer .elementor-column {
    width: auto;
}

.vdgm_footer .elementor-container {
    justify-content: space-between;
}

.vdgm_footer .elementor-widget-wrap {
    display: block !important;
}

.vdgm_footer .elementor-nav-menu {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    max-height: 100px;
    column-gap: 100px;
}

.vdgm_footer .elementor-column:last-of-type {
    width: 400px;
}

button:focus {
    background-color: inherit !important;
    outline: none !important;
}

/* -------------------------------------------- */
/* ---------------- END FOOTER ---------------- */
/* -------------------------------------------- */

/* -------------------------------------------- */
/* ------------- BEGIN RESPONSIVE ------------- */
/* -------------------------------------------- */

@media only screen and (max-width: 1555px) {
    .left-section {
        padding-right: 5% !important;
    }
    .right-section {
        padding-left: 5% !important;
    }
    .owl-listing .jet-listing-grid__items .owl-nav {
        padding-left: 5vw !important;
    }
}

@media only screen and (max-width: 1400px) {
    .vdgm_img-fav .elementor-widget-container::after,
    .vdgm_img-fav.wit .elementor-widget-container::after {
        left: calc(100% - 75px);
    }
    .vdgm_header-home::after {
        width: 250px;
        background-position: center bottom;
        transform: translateX(-50%);
        background-size: contain;
    }
    .vdgm_header-home::before {
        width: 150px;
        background-position: center bottom;
        background-size: contain;
    }
    :is(.form_offerte, .form_vacature, .vdgm_form-column) .gform_footer input.gform_button {
        font-size: 16px !important;
    }
}

@media only screen and (max-width: 1300px) {
    .vdgm_diensten-listing-inner {
        width: calc(100% - 500px) !important;
        height: 300px;
        display: flex;
        align-self: center;
    }
    .diensten-listing img {
        height: 300px !important;
        width: 300px !important;
    }
}

@media only screen and (max-width: 1024px) {
    .vdgm_diensten-listing-inner {
        width: calc(100% - 320px) !important;
    }
    .vdgm_home-diensten {
        height: calc(100vh - 500px);
        max-height: 1000px;
        min-height: 500px;
    }
    .footer-usp tr td {
        width: 50%;
        margin: 0 auto;
    }
    .footer-usp tr {
        pointer-events: none;
        width: 100%;
        display: flex;
        flex-wrap: wrap;
    }
    .footer-usp tr:first-of-type td {
        border: none;
    }
    .footer-usp tr:last-of-type td {
        border: none;
    }
    .footer-usp tr:nth-of-type(2) td:last-of-type {
        border-right: 1px solid hsl(0deg 0% 36.86%);
    }
    .footer-usp tr td:nth-of-type(2) {
        border-right: none;
    }
    .vdgm_about-img-section .elementor-widget-wrap {
        row-gap: 20px;
        justify-content: center !important;
        column-gap: 20px;
    }
    :is(.vdgm_archive-grid) .jet-listing-grid__items {
        row-gap: 30px;
    }
    .vdgm_offerte-template-section {
        height: 800px;
    }
    .vdgm_menu > .elementor-container {
        padding: 20px 5%;
    }
    .vdgm_img-fav .elementor-widget-container::after, .vdgm_img-fav.wit .elementor-widget-container::after {
        left: unset;
        width: 75px;
        height: 75px;
        right: -30px;
        bottom: -30px;
    }
    .vdgm_footer .elementor-column:first-of-type .elementor-widget-wrap {
        display: flex !important;
    }
    .gfield_consent_label {
        display: block;
        align-self: flex-start;
        white-space: pre-wrap;
    }
    .vdgm_header-home::after {
        width: 150px;
    }
    .vdgm_header-home::before {
        width: 100px;
    }
}

@media only screen and (max-width: 480px) {
    .vdgm_header-home::before {
        width: 70px;
        height: 100px;
        background-size: contain;
    }
    .vdgm_header-home::after {
        width: 150px;
        height: 80px;
        background-size: contain;
    }
    .vdgm_img-fav .elementor-widget-container::after {
        width: 75px;
        height: 75px;
        bottom: -35px;
        left: unset !important;
        right: -40px;
    }
    .diensten-listing img {
        height: 300px !important;
        width: 90vw !important;
    }
    .footer-usp tr td {
        width: 100%;
        margin: 0 auto;
    }
    .vdgm_diensten-listing-inner {
        width: 100% !important;
    }
    .vdgm_home-diensten > .elementor-container > .elementor-column:last-of-type,
    .vdgm_home-diensten {
        min-height: unset;
        max-height: unset;
        height: unset;
    }
    .vdgm_diensten-listing-inner {
        height: unset;
    }
    .footer-usp tr:nth-of-type(2) td {
        border-right: 1px solid hsl(0deg 0% 36.86%);
    }
    .footer-usp tr:nth-of-type(2) td:first-of-type {
        border-left: 1px solid hsl(0deg 0% 36.86%);
    }
    .vdgm_offerte-template-section {
        height: unset;
    }
    .vdgm_form-column {
        position: relative;
    }
}

/* -------------------------------------------- */
/* -------------- END RESPONSIVE -------------- */
/* -------------------------------------------- */